html{--g_maxwidth:1100px;background-color:unset;}
body{padding-top:0px;margin:0;background-color:white;margin:0 auto;}

@media screen and (max-width:600px){
    body{background-color:unset;}
}
/**/
.containerrq{}
.containerrq:after{content:'';background: url(/assets/images/content_bg.png) no-repeat;width:100%;height: 336px;display: block;position: absolute;bottom:0;z-index: 1;}
@media screen and (max-width:910px){.containerrq{padding-top:10px;}}
.container{max-width: var(--g_maxwidth);margin:0 auto;overflow: hidden;margin-top:0px;background-color: unset;position: relative;z-index: 2;}
.maincolor{}
a{text-decoration: none;color:#000102;}
h3,h2{margin:0px;font-size: unset;display: inline-block;}
p,a,span,div{letter-spacing: 1px;}
li {list-style: none;}
div{box-sizing: border-box;}
.navli.active{background-color: red;}
header{margin:0 auto;overflow:hidden;background-color:#1C2327;position:relative;top:0px;width:100%;z-index: 999;}/**/
/*header{position:fixed;top:0px;width:100%;z-index: 999;}*/
/*header{box-shadow: 0 0 8px 0 rgba(51,51,51,.3);}*/
header{background: url(/assets/images/top.jpg);}
/*body{background: url(/assets/images/bodybg.jpg);}*/
header .rq{padding-top: 0px ;height:unset;overflow: hidden;margin:0 auto;}
header .top{background-color: unset;margin: 5px auto;overflow: hidden;background-size: 100% 100%;}
.logoimg{font-size:0px;margin:5px auto;max-width:var(--g_maxwidth);overflow: hidden;text-align: left;}
.logoimg img{width:480px;height:95px;border: 0px solid #f3f5f9;float: none;margin-right: 19px;}
/*.logoimg img:hover{transform: rotateZ(180deg);}transition: transform .4s ease-out;*/
.weburl,.webname {display: none;margin:0 0 0 140px;}
.webname {font-size: 52px;color: #ad0505;margin: 0px;height: 52px}
.weburl {font-size: 16px;color: #ad0505;margin: 0px;line-height: 28px}
.mobile{background-color:unset;height:61px;line-height:61px;font-size:20px;display:none;box-sizing: border-box;padding: 0 10px;overflow: hidden;font-weight:700;} 
.menu{margin:10px 0;float:right;width:40px;height:41px;}
/*clip-path: polygon(0 0%, 100% 0, 96% 100%, 4% 100%);*/
/*.navrq{background: url(/assets/images/menu_bg.png) no-repeat;}*/
.nav{background-color:unset;text-align:center;margin: 0 auto;box-sizing: border-box;font-size: 0px;margin-top:0px;}
.navrq{margin:0 auto;height: unset;border-bottom:0px solid #374779;display:inline-block;}/*目的:居中*/
.nav li{width:100px;margin:0px 0px;border-left:0px solid #57654b;padding:20px 5px;text-align:center;box-sizing: border-box;float:left;list-style:none;white-space: nowrap;overflow: hidden;}
.nav li.first{border-left:0px solid #64a6c9;}
/*.nav li:hover{position:relative;top:0px;background-color:#666;border-bottom:0px solid #57654b;}*/
/*.nav li:hover a{color:white;}*/
.nav a{color:white;text-decoration:none;vertical-align: super;font-size: 14px;font-weight: bold;}
.navimg{width:30px;height: 30px}
@media screen and (max-width:500px) {
    font-size: 16px;
}

header.header1{}
header.header11{}

header.header2{}/*max-width: var(--g_maxwidth);margin: 0 auto;*/
.header2 .rq{max-width: var(--g_maxwidth);margin: 0 auto;}
.header2 .top{float:left;}
.header2 .logoimg{}
.header2 .mobile{float:right;padding:0 10px;}
.header2 .mobilespan{display: none;}

/*子栏目*/
.navrq i{display: block;margin: 0 auto;}
.navrq.hasson i{display: inline-block;}
.hasson>.navfa:hover>.navson{display: block;}
.navfa ul{margin:0px;padding: 0px;}
.navson{display: none;}
.navsonl{width:254px;height:194px;display: none;}

.navson.m1 {top:60px;background-color: #161515;position: absolute;display: none;border-radius: 5px;border: 0px solid #eee;z-index: 100;}
.navson.m1 li{float:none;text-align: left;border-bottom:1px solid #000;}
@media screen and (max-width:910px){
    .navson.m1{position: unset;background-color: unset;display: block;}
    .navson.m1 li{text-align: center;}
    .navson.m1 a{width:120px;text-align: left;display: inline-block;}
    .margin1212{margin-left:0px;}
}
.navson.m2{top:59px;height:230px;position: absolute;left:0px;width:100%;background-color: white;z-index: 100;display: none;}
.navson.m2 ul{display: inline-block;width:100%;max-width:var(--g_maxwidth);}
.navson.m2 .navsonl{float:left;background-color: red;display: block;}
/*子栏目end*/
@media screen and (max-width:910px){
    .logoimg{text-align: center;line-height: 20px;}
    .nav{width:100%;display: none;float:left;border-top:1px solid #eee;text-align: center !important;}
    .nav.open{display:block;}
    .navrq{display: block;padding-left:0px;height: unset;}
    .nav li{padding: 0px 10px;margin: 5px 0px;float:none;border-radius: 8px;border-bottom: 0px solid #eee;text-align:center;width:100% !important;border-left: none;}
    .mobile{background-color:unset;display:block;border-bottom: 0px solid #4341414;font-size:20px;font-weight:700;} 
    .header2 .mobile span{display: none;}
    .nav {background-color: #3f75a0 ;}
    .header11 .nav li{border: none;}
    .nav a{color:#ebe3e3;}
    header .rq{background: none;}
}

/*
@media screen and (max-width:910px){
    header .mobile{display: block;background-color: #49b79d !important;}
    header .mobilespan{color:white;}
    .logoimg{margin:0 auto;}
    header{background-color: red;}
    header .nav{background-color: #cc3333;display: none;}
    header .nav.open{display: block;}
    .header1 .nav li {width:unset;}
}
*/
/*
@media screen and (max-width:910px){
     .nav{background-color:#00000080 !important;position: absolute;top:0px;width:100%;height: 700px;text-align: left;display: none;}
     .nav.open{display:block;}
     .mobile{display:block;border-bottom: 0px solid #4341414;font-size:20px;font-weight:700;} 
     .navrq{background-color:#49b79d;height: 700px;width:50%;}
     .nav li{float: none;}
}
*/
/*header nav end*/
/*list subnav*/
.subnav span{margin:0px 10px;padding:0 5px;}
.subnav span:hover{background-color:#4b5c7c;}
.subnav span:hover a{color:white;}
/*list subnav end*/
/*footer{max-width: var(--g_maxwidth);}*/
footer{height: unset;background-color:#1C2327;line-height: 45px;text-align: center;color:white;margin:0 auto;}
footer a{color:white;}
footer span{display: inline-block;}
.site-info{overflow: hidden;padding:20px;}
.site-info p{margin:0 auto;line-height: 25px;}
.footer-col-sns{}
@media screen and (max-width:550px){
    .footernavrq{display: none;}
}
.footernavrq
.footernav{border-left:1px solid #666666 ;padding-left: 10px;margin-left:5px;}
.footerflink{display: none;}
.hasflink .footerflink{display: block;}
.footerflinkrq{background: url(/assets/images/gw_86.png) no-repeat;background-size:100% 100%;width: 90%;max-width:1100px;margin:0 auto;padding: 20px 30px 30px 30px;box-sizing: border-box;}
.snsimgp{}
.snsimg{width:150px;height: 150px;display: none;position:absolute;margin-top:-160px;margin-left:-75px;}
.snsimgp:hover .snsimg{display: block;}
/*footer end*/
/*paomadeng*/
 .paomadeng{white-space:nowrap;}
 .paomadengh{float:left;margin-right: 10px;z-index: 1;}
 .paomadengrq{margin-left:80px;overflow: hidden;}
 .paomadengson{white-space:nowrap;display: inline-block;z-index: -1;}
 .paomadengson a{text-decoration:none;color:black;padding:0 70px;}
 .paomadengson a:hover{color:red;}
/*paomadeng end*/
/*luobo*/
.lb1{height: 245px;overflow: hidden;}
.rowl{float:left;width:calc(100% - 300px);box-sizing: border-box;height:100%}
.rowr{float:left;width:300px;box-sizing: border-box;height: 100%;}
.luobo{text-align: center;position: relative;height: 100%;}
.luobo a{display: block;height: 100%;}
.luobo img{width:100%;height:100%;display: block;}
.luobo li span{background-color: #08355c;font-size: 14px;color:white;width:100%;position: absolute;  bottom: 5px;  left: 0px;}
.luobo .lbxu{width:100%;position: absolute;  bottom: 20px;  left: 0px;}
.luobo .lbxu span{width: 10px; height: 10px;display: inline-block;border-radius: 8px;border: 2px solid #eee;background-color: #eee;}
.luobo .lbxu span.active{background-color: black;}
.luobo li{display: none;height: 100%;}
.luobo li.active{display: block;}
/*luobo end*/
/*gundong*/
.gundong{height: unset;margin: 0 auto;overflow: hidden;font: 16px 'Segoe UI', Tahoma, Helvetica, Sans-Serif;position: relative;border:0px solid red;}
.gundongitem{white-space: nowrap; box-sizing: border-box;animation: heimove2 25s linear infinite;}
.gundongitem1{white-space: nowrap; box-sizing: border-box;animation: vermove 35s linear infinite;}
.gundongitem1:hover,.gundongitem:hover {animation-play-state: paused}

/*box-shadow: 1.0em 1.25em 0 #F65314,1.6em 1.25em 0 #7CBB00,1.0em 1.85em 0 #00A1F1,1.6em 1.85em 0 #FFBB00;*/
/*.gundongitem:before, .gundongitem::before {z-index: 2;content: '';width: .5em; height: .5em;}
.gundong:after, .gundong::after {background-color:#eee;z-index: 1;content: '';width:1.5em;height:100%;position:absolute;right:0;top:0;}
.gundongitem:after, .gundongitem::after {z-index: 1;content: '';width: 2em; height: 2em;background-image: linear-gradient(90deg, white 70%, rgba(255,255,255,0));}
*/
/*gundong end*/
/*tab*/
.tab{ }
.tabname{overflow: hidden;padding-top:10px;}
.tabnamerq{height:34px;background-color:unset;border-bottom: 1px solid #cccccc;position: relative;white-space: nowrap;}
.tabslider{height: 2px;}
.tabnameli.active{border-bottom:1px solid #2D78C4;background-color: unset}
.tabnameli.active a{color:#2D78C4;}
.tabnameli{display: inline-block;margin:0px 5px;padding:4px 0px;list-style: none;white-space: nowrap;overflow: hidden;cursor: pointer;}
.tabnamea{font-size: 18px;color:black;}
.tabnamea:hover{color:unset;}
.tabitems{overflow:hidden;}
.tabitemsbg{display:inline;white-space:nowrap;}
.tabitem{width:100%;display:inline-block;overflow: hidden;white-space:normal;vertical-align:top;}
/*tab end*/
/*pagesize*/
.pagelist{border-radius: 8px;border: 0px solid #d4c7c7;background-color:white;text-align:center;color:black;line-height:40px;}
.pagelist li{display:inline;line-height:40px; }
.pagelist a{color:black;text-decoration:none;padding:5px 9px;font-size: 12px;} 
.pagelist a:hover{background-color:unset;!important;color:#FF5E52;} 
.ti{background-color:#fff1e5;margin-bottom:5px;padding:5px 0px 5px 5px;font-size:18px;}
.position a{color:#666666;}
.prenext{margin:10px;/*background-color: rgb(246,246,246);*/overflow: hidden;}
.prenextp{background-color:#eee;float:left;width:calc(50% - 2px);margin:5px 0px !important;height: 50px;line-height: 50px;border-right: 1px solid white;}
.prenextp:hover{background-color: #1e73be;}
/*pagesize end*/
/*flink */
.flink .rowcontent a{min-width:25%;text-align: center;display: inline-block;}
.flink,.flink.row{margin-bottom: 10px;margin-top:10px;}
/*flink end*/
/*文章页*/
.news {line-height: 27px;margin:0 10px;overflow: hidden;padding-bottom:78px;font-size: 16px;}
.news img{max-width:100%;width:unset;}
.newstitle{font-size: 22px;text-align: center;margin: 10px 0px;}
.newsinfo{font-size: 14px;text-align: center;}
.newsinfo span{margin:0px 10px;display: inline-block;}
/*文章页end*/
/*oneshow*/
.oneshow .oneshowhide{display: none;}
.oneshowitem.active .oneshowhide{display: block;}
/*oneshow end*/
/*hover*/
.hover1:hover{border-radius: 0 0 8px 8px;border:0px solid #f40;box-shadow: 0px 0px 5px #f40}
.hover1:hover .itemha{color:#f40;}
.hover2:hover{box-shadow: 0px 0px 20px 3px #b5a178;}
.hover3:hover{background: #4e6bad;position: relative;margin-left:20px; overflow:unset;}
.hover3:hover.hover3:before{content: "";position: absolute;left: -20px;top:0;width: 0;height: 0;border-top: 24px solid transparent;border-right: 20px solid #4e6bad;border-bottom: 24px solid transparent;}
.hover3:hover a{color:white !important;}
.hovershow .hovershowhide{display: none;}
.hovershow:hover .hovershowhide{display: block;}
/*hover end*/
.left{float:left;width:calc(100% - 320px);padding-left:0px;overflow: hidden;box-sizing: border-box;}
.right{float:left;width:320px;overflow: hidden;}
/*speedbar-wrap*/
.speedbar-wrap{background-color: white;top:0px;position: fixed;left:calc(50% - 611px);width:150px;margin-right: 20px;border:1px solid #eee;}
.speedbar-wrap .navli{list-style: none;padding: 20px 5px;padding-left:10px;}
.speedbar-wrap .navli:hover{background-color: ;}
.speedbar-wrap .navli:hover a{color:#1e73be;}
.speedbar-wrap .navli a{}
.speedbar-wrap ul{padding-left:0px;}
.speedbar-img{border-top:1px solid #eee;}
.speedbarimg{width:100%;max-height: 93px;}
@media screen and (max-width:1120px){
    .speedbar-wrap{display: none;}
    .left{padding-left:0px;}
}
/*speedbar-wrap end*/


@media screen and (max-width:910px){
    .right{float:none;width:100%;}
    .left{width:100%;}
    .right .margin20l{margin-left:0px;}
}   

.row{background-color:unset;font-size:18px;overflow: hidden;box-sizing: border-box;margin:10px;}
.rowh{}
.rowhrq{background-color:unset;font-size: 16px;border-bottom: 0px solid #c0c0c0;box-sizing: border-box;font-weight: bold;padding:0px;padding-left: 0px;}
.rowha{color:#111;background:unset;border-bottom: 2px solid #E74C3C;padding:0px 10px;padding-bottom: 7px;display: inline-block;}
.rowhrq img{vertical-align: middle;margin: 0px 10px 0px 5px;}
.rowhmore{padding:3px;float:right;font-size: 12px;color:#3E9504;font-weight: 100;border-radius: 5px;margin-top:0px;}
.rowhmore:hover{color:#e73;}
.rowhmore1{padding: 9px;border-bottom:3px solid #e5e5e5;padding-right:50px;text-align:right;float:right;font-size: 16px;color:#666666;font-weight: 100;width:calc(100% - 296px);}
.rowh1{box-sizing: border-box; height: 50px;color:#18860d;border-bottom: 2px solid #eee;font-size: 25px;background-color: #efffce29;padding:15px 0px 5px 0px;}
.rowh2{color:white;box-sizing: border-box; height: 44px;font-size: 18px;padding:5px 0px 5px 0px;margin-bottom: 5px;}
.rowh2 .rowhrq{background: url(/assets/images/link_bg1.png) repeat-x left;text-align: left;padding-left:0px;}
.rowh2 a{background-color: #f8f8f8;padding-right: 20px;}
.rowh3{text-transform: uppercase;color:#aaa;box-sizing: border-box; line-height:50px;padding:25px 0px;border-bottom: 0px solid #000;font-size: 29px;font-weight: bold;margin-bottom:10px;}
.rowh3 a{margin-right: 10px;color:#e73c42;}
.rowh4{font: 23px '微软雅黑';height:28px;line-height: 28px;background-color:  ;overflow: hidden;padding:10px;border-bottom: 1px solid #eee; white-space: nowrap;background-image: -webkit-linear-gradient(left,#dd9200 2%,#3e3e3e 11%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.rowh7{height: 37px;}
.irowh7-l{background:url(/assets/images/rowh7-1-1.png);width:31px;height: 37px;margin-right: 0px;}
.irowh7-m{background:url(/assets/images/rowh7-1-m.png);width:48px;height: 37px;margin-right: 0px;}
.irowh7-r{background:url(/assets/images/rowh7-1-r.png);width:24px;height: 37px;margin-right: 0px;}
.irowh7-a{background:url(/assets/images/rowh7-1.png);height: 37px;margin-right: 0px;}
.rowh7 span{display: inline-block;background-color: #fff1e5;padding: 0 0px;width:150px;}
.rowh7 a{font-size: 29px;}
.rowh0{height: 50px;line-height:50px;font-size: 18px;}
.rowh0 a{color:#49b79d;border-bottom: 2px solid #49b79d;}
.rowh8{height: 62px;background-color: #ff4e4e;border-radius: 8px 8px 0 0;}
.rowcontent{overflow: hidden;}
.item{margin:5px 5px;padding:0 5px;overflow: hidden;box-sizing: border-box;}
.iteml{width:188px;height: 135px;float:left;padding:5px;margin-right:10px;box-sizing: border-box;text-align: center;}
.iteml img{width:100%;height: 100%;}
.itemr{}
.itemh{}
.itemha{font-size: 16px;font-weight: 100;color:#333;}/*color:#000;*/
.itemo{color: #999999;font-size: 12px;margin:5px 5px;overflow: hidden;letter-spacing: 0px;}
.itemi{color: #999999;font-size: 14px;padding-bottom: 10px;height: 61px;text-indent:2em;padding: 0 5px 5px 5px;overflow: hidden;margin-bottom: 10px;}
.itemr2{overflow: hidden;}
.itemr2 .itemh{float:left;width:calc(100% - 60px);}
.itemr2 .itemo{float:right;}
.itemmore{position: absolute;bottom:10px;right:20px;font-size: 12px;background-color:#8bc34a;border-radius: 6px;padding:5px;}
.mshow910 , .mshow{display: none;}
.mhide910{display: block;}
@media screen and (max-width:600px){
    .mshow{display: block;}
    .iteml.miteml{width:99px;height: 99px;}
    .mshowall .iteml{width:100%;display: block;}
    .mhide{display: none;}
    .itemi{height: 75px;overflow: hidden;}
    .itemo{overflow: unset;}
    .itemmore{display: none;}
}
@media screen and (max-width:910px){
    .mshow910{display: block;}
    .mhide910{display: none;}
}

/*row文字1*/
.wz1 .item{float:left;width:calc(50% - 20px);}
@media screen and (max-width: 910px)
{
    .wz1 .item{width:calc(100% - 20px);}
}
/*row 轮播*/
@media screen and (max-width: 660px){
    .lb1 .rowl{width:100%;}
    .lb1 .rowr{display: none;}
    .lb1{height: unset;}
    .left .margin20r{margin-right: 0px;}
    .left .padding20r{padding-right: 0px;}
}
/*row */
/*row end*/
/*row 图片1*/
.tu1 .rowl{width:335px;}
.tu1 .rowr{width:calc(100% - 355px);}
.tu1 .iteml{float:none;height: 210px;}
.tu1 .itemh{font-size: 16px;color:#333333;}
.tu1 .rowr .item{float:left;width:calc(50% - 10px);}
.tu1 .rowr .iteml{height: 141px;margin:0 auto;}
.tu1 .rowl .iteml{margin:0 auto;}
.rowl .itemh{color:#C33E00;}
.rowl .itemh:hover{text-decoration: underline;}
@media screen and (max-width: 1200px){
    .tu1 .rowr .item{width:calc(50% - 20px);}
}
@media screen and (max-width: 800px){
    .tu1 .rowl{display: none;}
    .tu1 .rowr{width:calc(100% - 20px);}
}
@media screen and (max-width: 600px){
    .tu1 .rowr,.tu1 .rowl{height: unset;}
    .tu1 .rowr .item{width:calc(100% - 20px);}
}    
/*end*/
/*row 图片2*/
.tu2 .item{width:calc(33% - 20px);height: 300px;float:left;}
.tu2 .iteml{float:none;max-width:262px;max-height: 142px;margin:0 auto;}
@media screen and (max-width: 660px){
    .tu2 .item{width:calc(50% - 20px);}
}
@media screen and (max-width: 600px){
    .tu1 .rowr,.tu1 .rowl{height: unset;}
    .tu2 .item{height: unset;width:calc(100% - 20px);}
} 
@media screen and (max-width: 400px){
    .tu2 .item{width:calc(100% - 20px);}
}
/*end*/
/*row 图片3 默认row限制高度*/
.tu3 .item{float:left;width:calc(50% - 20px);height: 177px;padding-bottom: 3px;}
.tu3 .itemr{border-bottom: 0px solid red;}
.tu3 .itemi{height: 111px;overflow: hidden;text-overflow: ellipsis;}
.tu3 .iteml img{max-width: 270px;max-height: 155px;}
.tu3 .iteml{width:290px;height:170px;background-color: #eee;text-align: center;}
.tu3 .item:hover .itemr{border-bottom: 1px solid red;}
@media screen and (max-width:1100px){
    .tu3 .item{float:none;width:calc(100% - 20px);}
}
@media screen and (max-width:600px){
    .tu3 .item{float:none;width:calc(100% - 20px);height: unset;}
    .tu3 .itemi{height: unset;}
}
/*row 图片3 end*/
/*row 图片4 */
.tu4.row{float:left;width:calc(50% - 24px);height: 250px;margin:10px;} 
.tu4 .rowcontent{}
.tu4 .iteml{width:232px;height: 184px;margin-right: 0px;}
.tu4 .iteml img{max-width: 212px;max-height: 174px;}
@media screen and (max-width:1150px){
    .tu4.row{float:none;width:calc(100% - 24px);}
}
/*row 图片4 end */
/*row 图片5*/
.tu5.row{margin:10px;} 
.tu5 .rowcontent{}
.tu5 .iteml{margin-right: 0px;}
@media screen and (max-width:800px){
    .tu5.row{float:none;width:calc(100% - 24px);height: unset;}
}
/*row 图片5 end*/
/*row_tu6*/
.row.tu6 .rowcontent{}
.row_tu6_left{width:350px;float:left;} 
.row_tu6_right{width:calc(100% - 350px);float:left;}
.row.tu6 .iteml{float:none;height:157px;width:unset;text-align: center;}
.row.tu6 img{max-width: 300px;max-height: 147px;}
.right .row.tu6 .rowcontent{height: unset;}
@media screen and (max-width:690px){
    .row_tu6_right{display: none;}
    .row_tu6_left{width:100%;}
}
/*row_tu6 end*/
/*row tu7 */
.row .tu7{height: 398px;}
.tu7left{float:left;width:calc(100% - 300px);}
.tu7left .item{float:left;width:calc(50% - 20px);}
.tu7right{float:left;width:300px;}
@media screen and (max-width:1000px){
    .tu7left{width:100%;}
    .tu7left .rowcontent{display: none;}
    .tu7right{width:100%;}
    .tu7right .row{float:left;width:calc(50% - 20px);}
}
@media screen and (max-width:450px){
    .tu7right .row{float:left;width:calc(100% - 20px);}   
}
/*row tu7 end*/
/*row tu9 */
.tu9{}
.tu9left{width:515px;float: left;}
.tu9right{width:calc(100% - 515px);float: left;}
@media screen and (max-width:600px){
    .tu9left{width:100%;float: none;overflow: hidden;}
    .tu9right{width:100%;float: none;}
}
/*row tu9 end*/
/*row tu10*/
.tu10{}
.tu10right{width:745px;float:right;}
.tu10left{width:calc(100% - 745px);float:right;}
@media screen and (max-width:998px){
    .tu10 .tu10img{display: none;}
    .tu10 .tu10art{width:100%;}
    .tu10right{width:370px;}
    .tu10left{width:calc(100% - 370px);}
}
@media screen and (max-width:625px){
.tu10right{float:none;width:100%;}
.tu10left{float:none;width:100%;}
}
@media screen and (max-width:400px){
    .tu10 .oneshow .img350_239{width:100%;height: 100%;}
}
/*row tu10 end*/
/*row tu13 */
.tu13{height:345px;}
.tu13right{width:375px;}
.tu13left{width:calc(100% - 382px);}
.tu13 .rowcontent{display: inline-block;vertical-align: top;}
@media screen and (max-width: 853px){
    .tu13{height: unset;}
    .tu13left{display: none !important; }
    .tu13right{width:100%;}
}
/*row tu13 end*/
/*row tu14*/
.tu14 .item{background-color: }
@media screen and (max-width:910px){
    .tu14 .float6{width:calc(20% - 20px);}
}
@media screen and (max-width:670px){
    .tu14 .float6{width:calc(25% - 20px);}
    .tu14 .itemlimg {width:50px;height: 50px;}
    .tu14 .itemo{display: none;}
    .tu14 .item{padding-top: 0px;padding-bottom: 0px;}
    .tu14 .itemr2 .itemh {float:none;}
    .tu14 .itemr2 .itemo {float:none;}
    .mfloatno{float:none!important;}
    .tu14 .item{background-color: unset;}
}
@media screen and (max-width:368px){
    .tu14 .float6{width:calc(33% - 20px);}
}
/*row tu14 end*/
/*row tu16*/
.tu16{}
.tu16r,.tu16l{float:left;width:258px;}
.tu16r .row , .tu16l .row{height: 233px;}
.tu16 .rowhrq{background-size:100% 100%;}
.tu16m{float:left;width:calc(100% - 530px);margin:0 5px;}
@media screen and (max-width:750px){
    .tu16m{display: none;}
    .tu16r,.tu16l{float:left;width:50%;}
}
@media screen and (max-width:450px){
    .tu16r,.tu16l{float:none;width:100%;}
}
/*row tu16 end*/
/*row tu17*/
.tu17{}
.tu17 .tu17l{width:60%;float:left;}
.tu17 .tu17r{width:calc(40% - 0px);float:left;margin-left:0px;float:left;}
/*row tu17 end*/
/* tu20 */
.tu20 .tu20item:nth-child(1){margin-right: 20px;}
.tu20 .tu20item:nth-child(2){margin-right: 20px;}
.tu20item {background: -webkit-linear-gradient(-45deg, #EC65B7 0%,#05E0D8 100%);background: linear-gradient(-45deg, #EC65B7 0%,#05E0D8 100%);float:left;width:calc(33% - 10px);margin:0;position: relative;}
.tu20item:hover img{opacity: 0.6;}
.tu20item:hover h2{transform: translate3d(0,0,0);}
.tu20item:hover p{transform: translate3d(0,0,0);opacity: 1;}
.tu20iteminfo{position: absolute;padding:35px;top: 0;left: 0;width: 100%;height: 100%;box-sizing: border-box;}
.tu20item h2{padding: 20px;width: 35%;height: 33%;text-align: left;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(10px,10px,0);transform: translate3d(10px,10px,0);border: 2px solid #fff;font-size: 18px;}
.tu20item p{float: right;padding: 20px;text-align: right;opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: translate3d(-50%,-50%,0);transform: translate3d(-50%,-50%,0);width: 50%;height: 50%;border: 2px solid #fff;letter-spacing: 1px;font-size: 68.5%;box-sizing: border-box;}
@media screen and (max-width: 998px) {
    /*.tu20{display: none;}*/
    .tu20item{float:none;width:100%;}
}
/* tu20 end */
/* tu21 */
.tu21{overflow: hidden;height: 408px;}
.tu21l{float:left;width:435px;height: 100%;}
.tu21r{float:left;width:calc(100% - 455px);height: 100%;margin-left:20px;}
@media screen and (max-width: 998px) {
   .tu21r{float:none;width:100%;margin-left:0px;}
}
/* tu21 end */
/* tu23 */
.gdwid{width:calc(100% - 200px);}
/* tu21 end */
/* tu23 end */
/*ce1*/
.item.ce1 .itemh{line-height: 20px;}
.item.ce1 .yuan{height: unset;}
/*ce1 end*/
/*不变*/
.itemlimg{transition:all 0.3s;border: 1px solid #13121238;border-radius: 10px;}
.item:hover img{transform: scale(1.02);}
.clear{clear:both;margin:0;}
.txtcenter{text-align: center;}
.vertop{vertical-align: top;}
.txtright{text-align: right;}
.txtleft{text-align: left;}

.fontbold{font-weight: bold;}
.fontsize0{font-size: 0px;}
.fontsize12{font-size:12px;letter-spacing: 0px;}
.fontsize14{font-size:14px;}
.fontsize15{font-size: 15px;}
.fontsize16{font-size: 16px;}
.fontsize18{font-size: 18px;}
.fontsize20{font-size:20px;font-weight: bold;}
.fontsize22{font-size: 22px ;}
.fontsize24{font-size:24px;}
.fontsize36{font-size: 36px ;color:white; font-weight: bold;}
.fontsize55{font-size: 55px;color: white;}
.luobo li span,.rowh,.itemh,.shengluehao{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
i{color:#000;vertical-align: middle; display: inline-block;background-size: cover;background-repeat: no-repeat;margin-right: 5px;font: 11px/16px "Microsoft Yahei",sans-serif;text-align: center;}
.ixfk{color:#125A8F;background-color:white;width:8px;height: 8px;display: inline-block;margin:0 5px;border:1px solid #eee;}
.ixfk3{width:12px;height:16px;background-image: url(/assets/images/xfk3.png);margin-right: 10px;}
.ixfk4{width:20px;height:17px;background-image: url(/assets/images/xfk4.png);margin-right: 10px;}
.ilm2{width:24px;height: 23px;background-image: url(/assets/images/nq6lm.png);background-color: white;margin-right: 0px;}
.ilm3{width:24px;height: 23px;background-image: url(/assets/images/album.png);margin-right: 0px;}
.izhexiantu{width:24px;height: 23px;background-image: url(/assets/images/zhexiantu.png);margin-right: 0px;background-color: red;border-radius: 12px;}
.ikatong1{width:24px;height: 23px;background-image: url(/assets/images/katong1.png);margin-right: 0px;background-color: red;border-radius: 12px;}
.ixlz{width:16px;height: 16px;background-image: url(/assets/images/wheel.png);margin: 0px 5px;}
.icft{width:3px;height: 20px;background-color: red;border-radius: 15px;border: 1px solid #eee;margin-right:5px;}
.ixia{width:16px;height: 16px;background-image: url(/assets/images/Anchor.png);margin-left:2px;margin-right: 10px;}
.ishu{vertical-align: bottom; width:32px;height: 32px;background-image: url(/assets/images/tushuguan.png);margin-right:0px;margin-left:10px;}
.ijia{width:7px;height: 7px;background-image: url(/assets/images/jia.png);margin-right:10px;}
.ixian{width:100%;height:20px;background-image: url(/assets/images/title-line.png);}
.ixian1{width:100%;height:20px;background-image: url(/assets/images/link_bg1.png);}
.iwriter{width:16px;height:15px;background-image: url(/assets/images/writer.png);}
.itime{vertical-align: sub;width:16px;height: 16px;background-image: url(/assets/images/time.png);}
.ihot{width:16px;height: 16px ;background:url(/assets/images/hot.png);background-size: 100% 100%;}
.itag{width:18px;height: 18px ;background:url(/assets/images/tag.png);}
.ijtyou{width:8px;height:8px;background-image: url(/assets/images/right.png);margin-right:5px; vertical-align: bottom;}
.iweizhi{width:16px;height: 16px;background-image:url(/assets/images/weizhi.png);}
.irowhmore1{width:12px;height: 12px;background-image:url(/assets/images/rowhmore1.png);vertical-align: baseline;}
.iimg32_32_1{width:32px;height: 32px;background-image: url(/assets/images/writer48-2.png);vertical-align: bottom;}
.iimg0{width:12px;height: 20px;background-image: url(/assets/images/menuIcon.png);}
.iimg1{width:30px;height: 30px;background-image: url(/assets/images/avatar.jpg);}
.iimg2{width:16px;height: 16px;background-image: url(/assets/images/doc.png);}
.iimg3{width:20px;height: 20px;background-image: url(/assets/images/car.png);    vertical-align: sub;}
.iimg4{width:20px;height: 20px;background-image: url(/assets/images/xiangji.png);    vertical-align: sub;}
.iimg5{width:20px;height: 20px;background-image: url(/assets/images/rand.png);    vertical-align: sub;}
.ibook{width:16px;height: 16px;background-image: url(/assets/images/book.png);vertical-align: sub;}
.imore{width:16px;height: 16px;background-image: url(/assets/images/more.png);vertical-align: sub;margin-left:0px;}
.ilove{width:11px;height: 11px;background-image: url(/assets/images/love.png); }
.ilove2{width:16px;height: 16px;background-image: url(/assets/images/mian.png); }
.iblogv {width: 15px;height: 15px;background-image: url(/assets/images/blog-v.png);margin-left: 10px;}
.ibjk1{background-color: #64c9f5;position: relative;}
.inbsp{width:20px;}
.ibjk1:after{border-left-color: #64c9f5;position: absolute;content:'';top: 9px;right: -4px;border-left: 4px solid #64c9f5;border-top: 4px solid transparent;border-bottom: 4px solid transparent;}
.isj1{width:95px;height: 38px;background-image: url(/assets/images/rbdn2.png);}
.isj2{width:46px;height: 44px;background-image: url(/assets/images/rbdn3.png);background-size: 100% 100%;}
.isj3{width:166px;height: 44px;background-image: url(/assets/images/rbdn4.png);background-size: 100% 100%;}
.rowbg1{background:url(/assets/images/l_fl_bt.jpg);}
.bgimg1{background: url(/assets/images/top_title1.gif);}
.bgimg2{background: url(/assets/images/bottom_bg.jpg) no-repeat;}
.borimg1{border:14px solid transparent;border-image:url(/assets/images/rowbor1.png) 14  14 14 14  stretch;}
.borimg2{border:14px solid transparent;border-image:url(/assets/images/rowbor2.png) 18  18 18 18  stretch;}
.borderbotimg1{padding: 6px 30px;background: url(/assets/images/borimg2.png) no-repeat center bottom;display: inline-block;background-size: 100% 45%;min-width: 100px;    text-align: center;}
.thefloat{float:left;}
.float2{width:50%; ;float:left;}

@media screen and (max-width:600px){
    .float2{width:100% ;float:none;height: unset !important;margin-left:0px;margin-right: 0px;}
}
.float3{width:33%;float:left;}
.float3:partent{background-color: red;}
@media screen and (max-width:980px){
    .float3{width:50%;}
}

@media screen and (max-width:570px){
    .float3{width:100%;height: unset !important;margin-left: 0px !important;}
}
.float4{width:25%;float:left;}
@media screen and (max-width:1280px){
    .float4{width:33%;}
}
@media screen and (max-width:853px){
    .float4{width:50%; }
/*    .float4.item{height: 150px !important;}*/
}
@media screen and (max-width:500px){
    .float4{width:100%;height: unset !important;}
    .float4.item{height: unset ;}
}
.float5{width:20%;float:left;}
@media screen and (max-width:1100px){
    .float5{width:25%;height: unset;}
}
@media screen and (max-width:853px){
    .float5{width:33%;}
}
@media screen and (max-width:650px){
    .float5{width:50% }
}
@media screen and (max-width:600px){
    .float5{width:100%}
}
.float6{width:16%;float:left;}
.float7{width:14.28%;float:left;}
@media screen and (max-width:900px){
    .float7{width:16.66%;}
}
@media screen and (max-width:680px){
    .float7{width:20%;}
}
@media screen and (max-width:490px){
    .float7{width:25%;}
}
@media screen and (max-width:390px){
    .float7{width:33.33%;}
}

.bysno{background-color: unset;}
.bys_dl{background-color:#c1dfc5;}
.bys_sl{background-color:#445437;}
.bys_sl1{background-color:#a1a8c1;}
.bys_ls{background-color:#E1F0FF ;}
.bys_ls1{background-color:#328ee038;}
.bys_b{background-color:white;}
.bys_h{background-color:black;}
.bys_red{background-color:#eb2100;}
.bys_red2{background-color:#ff9386;}
.bys_b1{background-color:#f5f5f5}
.bys_2{background-color: #12b7de}
.bys_3{background-color: #fef9e7;}
.bys_4{background-color: #f08200 ;}
.bys_5{background-color:#f7f7f7;}
.bys_6{background-color:#f5f5f5;}
.bys_7{background-color: #dcdcdc;}
.bys_8{background-color: #f1f1f1f1}
.bys_9{background-color: #ffeb3b0f;}
.bys_10{background-color: #eee;}
.bys_11{background-color: #cc0000;}
.bys_12{background-color: #fdf2f8;}
.bys_13{background-color: #ffdcdb;}
.bys_14{background-color:#fbf7fb;}
.bys_15{background-color:#ed99bb;}
.bys_16{background-color:#F3EBD8;}
.bys_17{background-color:#F1F1F1;}
.bsy_19{background-color:#f9f9f9;}
.bsy_20{background-image: linear-gradient(#d99694, #f1f1f1 80%, #fff);}
.tcolorrand1{color:#f08009;}
.tcolorrand2{color:#3ca762;}
.thecolor{color:white }
.thecolor1{color:#f35600;}
.thecolor2{color:#ea194c }
.thecolor3{color:#ff86a5;}
.thecolor4{color:#257e44;}
.thecolor5{color:#61452c;}
.thecolor6{color:#3488af;}
.thecolor7{color:#cc0001;}
.thecolor8{color:#999;}
.thecolor9{color:#0260a0;}
.thecolor10{color:#ff9386;}
.thecolor11{color:#c7b286;}
.thecolor12{color:#2e3e4e;}
.thecolor13{color:#d90b7c;}
.thecolor14{color:#906abf;}
.thecolor15{color:#555555;}
.thecolor16{color:#585858;}
.thecolor17{color:#666;}
.thecolor18{color:black;}
.randcolor0{background-color: #FF6B57;border:1px solid #ea194c;}
.randcolor1{background-color: #e9ffd4;border:1px solid #aee479;}
.randcolor2{background-color: #e6dcff;border:1px solid #c6a9ff;}
.randcolor3{background-color: #d6f8f8;border:1px solid #a9bdbd;}
.randcolor4{background-color: #ffe4d7;border:1px solid #ffc5a9;}
.randcolor5{background-color: #ffe1f7;border:1px solid #ffb9fe;}
.randcolor6{background-color: #ffffcf;border:1px solid #e1e154;}
.randcolor7{background-color: #ceffce;border:1px solid #77db77;}
.randcolor8{background-color: #efefef;border:1px solid #cccccc;}
.bordercolor1{border:1px solid #12b7de;}
.borderno{border:0px !important;}
.width76{width:76px;}
.width100b{width:100%;height: 200px;}
.width100b_{width:100%;height: 100%;}
.width100b_1{width:100%;}
.width17{width:17px;height: 17px;}
.width80{width:80px;}
.width50b_2{width:calc(50% - 2px);}
.width50bib_4{width:calc(50% - 6px);display: inline-block;}
.width6{width:6px;height: 6px;}
.width3{width:3px;height: 3px;}
.width250{width:250px;}
.width300{width:300px;}
.width300m{width:calc(100% - 310px);}
.width435{}
.img50_50{width:50px;height: 50px;}
.img60_60{width:75px;height: 60px;}
.img99_70{width:99px;height: 70px;}
.img70_70{width:70px;height: 70px;}
.img80_80{width:80px;height: 80px;}
.img72_84{width:69px;height: 84px;}
.img80_32{width:80px;height: 62px;}
.img100_88{width:100px;height:88px;}
.img100_100{width:100px;height: 100px;}
.img120_80{width:120px;height: 80px;}
.img135_100{width:135px;height: 100px;}
.img135_135{width:135px;height: 135px;}
.img154_147{width:154px;height: 147px;}
.img152_62{width:152px;height: 62px;}
.img188_120{width:188px;height: 120px;}
.img194_152{width:194px;height: 154px;}
.img215_110{width:215px;height: 110px;}
.img230_140{width:230px;height: 140px;}
.img275_180{width:275px;height: 180px;}
.img350_239{width:350px;height: 239px;}
.img300_170{width:275px;height: 170px;}
.img435_408{width:436px;height: 408px;}
.imgyuan{border-radius: 100%;}
.borderrad5{border-radius: 25px;}
.borderrad1{border-radius: 5px 5px 0 0;}
.txtwrap{white-space: unset;}
.alignleft{text-align: left;}
.width5{width:calc(50% - 10px);}
.margin2tb{margin-top:2px;margin-bottom:2px;}
.margin5_{margin:5px 0px;}
.margin5{margin:5px;}
.margin5t{margin-top:5px;}
.margin5_10{margin:5px 10px;}
.marginauto{margin:0 auto;}
.margin0{margin:0px;}
.margin0b{margin-bottom: 0px;}
.margin0tb{margin-top:0px;margin-bottom: 0px;}
.margin0lr{margin-left:0px;margin-right: 0px;}
.padding0{padding:0px;}
.padding20{padding:20px;}
.padding20b{padding-bottom: 20px;}
.padding20r{padding-right: 20px;}
.padding20t{padding-top:20px;}
.padding20l{padding-left:20px;}
.padding40t{padding-top:40px;}
.padding55l{padding-left:55px;}
.margin10_{margin:10px 0px;}
.padding20_{padding:20px 0px;}
.padding20_10{padding:20px 10px;}
.padding5{padding:5px;}
.padding5b{padding-bottom: 5px;}
.padding5_10{padding:5px 10px;}
.padding10{padding:10px;}
.padding18b{padding-bottom:18px;}
.padding3b{padding-bottom: 3px;}
.padding10_{padding:10px 0px;}
.padding10b{padding-bottom: 10px;}
.padding17b{padding-bottom: 17px;}
.paddinglr10{padding-left: 10px;padding-right: 10px;}
.padding0l{padding-left:0px !important;}
.padding0tb{padding-top:0px;padding-bottom: 0px;}
.padding10r{padding-right: 10px;}
.padding5t{padding-top:5px;}
.padding10t{padding-top:10px;}
.padding5tb{padding-top:5px;padding-bottom: 5px;}
.padding5lr{padding-left:5px;padding-right: 5px;}
.padding10tb{padding-top:10px;padding-bottom: 10px;}
.padding15tb{padding-top:15px;padding-bottom: 15px;}
.padding20tb{padding-top:20px;padding-bottom: 20px;}
.padding10lr{padding-left:10px;padding-right: 10px;}
.padding10l{padding-left:10px;}
.padding25lr{padding-left:25px;padding-right: 25px;}
.margin10t{margin-top:10px}
.margin5r{margin-right: 5px;}
.margin10r{margin-right:10px}
.margin10b{margin-bottom:10px}
.margin10{margin:10px;}
.margin20b{margin-bottom:20px}
.margin20l{margin-left:20px}
.margin20t{margin-top:20px}
.margin20b{margin-bottom:20px}
.margin20r{margin-right: 20px;}
.margin0l{margin-left:0px;}
.margin10l{margin-left: 10px;}
.margin10lr{margin-left:10px;margin-right: 10px;}
.margin10tb{margin-top:10px;margin-bottom: 10px;}
.margin20tb{margin-top:20px;margin-bottom: 20px;}
.margin20_{margin:20px 0px;}
.margin15t{margin-top:15px;}

.border0{border:0px;}
.bordertop{border-top: 10px solid #FF6699;}
.borderright{border-right: 1px solid #c7b286}
.borderbot{border-bottom:1px solid #2d78c4;}
.borderbot2{border-bottom: 2px solid #cc0000;}
.borderbot_dot{border-bottom:2px dotted #eee}
.borderall{border:1px solid #eee;border-radius: 9px;}
.borderall1{border:1px solid #eee;}
.borderallf{border:1px solid #eee}
.borderallf1{border: 1px #EDF1F2 solid;border-bottom: 2px solid #cc0000}
.borderallf_dot{border:1px dotted #c49881;}
.floatno{float:none;}
.displayin_blo{display: inline-block;vertical-align: top;}
.floatleft{float:left;}
.overhidden{overflow: hidden;}
.wordimg{position: relative;}/*#0909094a*/
.wordimgspan1{position: absolute;left:0;bottom: 0;width:100px;padding: 5px 0;background-color:#ff6700cc;color:white;}
.wordimgspan2,.wordimgspan{background-color: #3a922e0f;color:white;text-align:center;position: absolute;left:0px;bottom: 0%;width:calc(100% - 0px);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;letter-spacing: 0px;font-size:12px;}
.wordimgspan{background-color:#2e5f7f}
.wordimgspan2{padding:2px;width: 100%;height: 100%;left: 0;white-space: normal;box-sizing: border-box;}
.wordimgspan2font{font-size: 12px;}
.wordimgspan3{background-color: white;color:white;text-align:left;position: absolute;left:30px;bottom: 0;width:calc(100% - 10px);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left: 20px;box-sizing: border-box;}
.wordimgspan3 a{color:#fffff;font-weight: bold;padding:15px 0 15px 10px;margin-bottom: 20px;position: relative;display: inline-block;}
.item:hover .wordimgspan3{background-color:#1d9ed1;}
.item:hover .wordimgspan3 a{color:white;}
.ispan3{width:11px;height: 16px;background-image: url(/assets/images/1.jpg); }
.item:hover .ispan3{width:11px;height: 16px;background-image: url(/assets/images/1-1.jpg); }
.wordimgspan4 {width: 125px;padding-top: 39px;background-color: #0909094a;color: white;text-align: left;position: absolute;left: 50px;top: 22px;height:120px;border-radius: 100%;box-sizing: border-box;display: inline-block;}
.wordimgspan4 a{font-size: 12px;padding-left:5px;padding-right: 5px;color:white;}
.wordimgspan5{position: absolute;left:0;top: 0;width:100px;padding: 0px 0;background-color:red;color:white;}
.absolutelt{top: 6px;bottom:unset;left:6px;color:black;font-size:14px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline;position: absolute;max-width:calc(100% - 10px);}
.relative{positon:relative;}
.hottag a{font-size:14px;margin:3px 5px;display: inline-block;padding:3px 5px;}
.hottag a:hover{background-color:#FF5E52;color:white;}
/*最后*/
.itemh:hover{color:#C33E00;}
a:hover{color:#FF6B57;}
/*其它*/
.list .row.tu4{width:101%;margin:10px 0px;height: unset;}
.list .row.tu4 .item{min-height: 35px;}
.list .row.tu4 .item .itemi{display: none;}
.list .row.tu4 .item:hover .itemi{display: block;}

.rowh6 {margin-bottom: 10px;overflow: hidden}
.rowh6_h1 {margin:0;width: 180px;height: 40px;line-height: 40px;float: left;border-bottom: 4px solid #0777C9;text-align: center}
.rowh6_h1_a {font-size: 24px;font-weight: 600;color: rgb(5, 84, 141);font-family: 微软雅黑}
.rowh6_span {float: left;border-bottom: 4px solid #75C1FB;width:calc(100% - 180px);font-size: 24px;font-weight: 600;line-height: 40px}
.rowh2 a{color:black;vertical-align: top;}
/*lagehao*/
.hot{background-color: #e8d6af;}
.hot .row{max-width: var(--g_maxwidth);margin:0 auto;}

.maxheight{max-height: 48px;}
.excel{width:calc(50% - 20px);height: 32px;line-height:32px;margin:5px 10px;text-align:center;box-sizing: border-box;display: inline-block;}

/*其它*/
.fncont{overflow: hidden;text-align: left;background-color: #333;line-height: normal;padding:40px 20px;}
.fncont h4{margin:0px 0px 10px 0px;}
.fncont ul{margin:0px;}
.fncont .item{float:left;width:16%;}
.fncont .itemimg{float:left;width:500px;}
@media screen and (max-width:1140px) {
    .fncont .itemimg{display: none;}
}
@media screen and (max-width:1140px) {
    .fncont{display: none;}
}
.fncont .itemimg li{float:left;width: 114px;margin:0 11px;list-style: none;}
.fncont .wxspan{
text-align: center;
font-size: 18px;
margin-top: 0;
margin-bottom: 11px;
font-weight: 400;
line-height: 1.2;
color: #fff;
}

.itemimg img {
   width:100%;
}

/*rightnav*/
.rightnav{color:#61452c;font-size:18px;width:calc(50% - 35px);margin:5px;padding:5px 10px;border:1px solid #61452c;display: inline-block;white-space: nowrap;overflow: hidden;}
/*rightnav end*/
/*其它 end*/
.heightunset{height: unset;}
.heigth100b{height: 100%;}
.width30b{width:calc(33% - 24px);}
.width50b{width:calc(50% - 24px);}
.height43{height: 43px;}
.height48{height: 48px;width:100%;}
.height66{height: 66px;width:100%;}
.height88{height: 88px;}
.height95{height: 95px;}
.height104{height: 104px;width:100%;}
.height125{height: 125px;}
.height111{height:118px;}
.height149{height: 149px;}
.height160{height: 160px;}
.height175{height: 175px;width:100%;}
.height187{height: 187px;width:100%;}
.height200{height: 200px;}
.height222{height: 222px;}
.height264{height: 264px;}
.height278{height: 278px;}
.height317{height: 317px;}
.height320{height: 320px;width:100%;}
.height345{height: 345px;}
.height377{height:377px;}
.height393{height: 393px;width:100%;}
.height432{height: 432px;}
.height401{height: 401px;}
.height531{height: 531px;width:100%;}
.height545{height: 545px;width:100%;}
.height162{height: 162px;width:100%;}
.height80{height: 80px;}
.height30{height: 30px;}
.height40{height: 40px;}
.height48{height: 48px;}
.height400{height:400px;}
.linehei30{line-height: 30px;display: inline-block;}
.paddingr72{padding-right: 72px;}
.width202_135{width:202px;height:135px;}
.width100sub60{width:calc(100% - 60px);}
.rowh1,.rowh2,.rowh3,.rowh4,.rowh5,.rowh6,.rowh7{overflow: hidden;}
.adimgrow{text-align:center;background-color: #FFF;border-radius: 4px;font-size: 0px;}
.width100{width:100px;}

li.navsonli{height: unset;}
.positon_re{position: relative;}
.positon_flx0b{position: fixed;bottom:0;}
.abrighttop{position:absolute;right: 0px;top:0px;}
.ableft1{position:absolute;left:0px;top:10px;}

@media screen and (max-width:800px){
    .other2{display: none;}
}
/*圆形图片*/
.touimg{border-radius:100%;width:80px;height: 80px;border:1px solid #a4a68b;}
/*圆形图片 end */
.peoinfotitle{padding:20px 5px;}
.peoinfoabout{height: 126px;line-height: 26px;margin:10px;background: url(/assets/images/about_c.png) no-repeat;}
.peoinfoabout p{padding-left:30px;margin-top:-10px;font-size:14px;margin:0;color:white;}
.share{border-radius: 20px; padding-left: 11px;height: 34px;width:150px;background: url(/assets/images/sharebg.png) no-repeat;background-size: 100%;}
.share a{display: inline-block;width:17px;height: 22px;}

.canwrap{white-space: normal;}

.cel3{height: 353px;}
.cel3lef{width:280px;float:left;margin-right: 10px;height: 100%;box-sizing: border-box;overflow: hidden;}
.cel3lefimg1{height: 85px;}
.cel3mid{width:calc(100% - 580px);float:left;height: 100%;box-sizing: border-box;overflow: hidden;}
.cel3rig{width:280px;float:left;margin-left:10px;float:left;height: 100%;box-sizing: border-box;overflow: hidden;}
.cel3lef .height200{overflow: hidden;}
.cel3rig .adimgrow{height: 182px;}
@media screen and (max-width:1000px){
    .cel3rig{display: none;}
    .cel3mid{width:calc(100% - 310px);}
}
@media screen and (max-width:650px){
    .cel3lef{float:none;width:100%;}
    .cel3mid{float:none;width:100%;}
    .cel3{height: unset;}
}

.botfanc{height: 5px;background-color: #d8be9b;box-sizing: border-box;}
.botfanc:after{content: "";width: 0%;height:2px;background: #f40;display: block;transition: width .5s ease 0s;}
.item:hover .botfanc:after{width:100%;}
/*speedbar-wrap1*/
.speedbar-wrap1 {border-top:10px solid #0a3962;background-color: #f3f3f3;}
.margin1212{padding-left:150px;}
.margin65t{margin-top:65px;}
@media screen and (max-width:910px){
    .margin1212{padding-left:0px;}
}
/*speedbar-wrap1 end*/

.margin50t{margin-top:80px;}
@media screen and (max-width:661px){
    .margin20l{margin-left:0px;}
}
.fwidth225{width:calc(100% - 225px);}
.margin42t{margin-top:10px;}
.margin135{margin-top:135px;}
.daysytle1{width: 43px;height: 42px;margin-right: 15px;padding-top: 4px;float: left;position: relative;}
.dayspan{font-size: 24px;color: #333;}
.daymonth{font-size: 12px;color: #333;line-height: 10px;position: absolute;bottom: 0;right: 0;}
.daymonth::before{content: '';position: absolute;width: 25px;height: 17px;background: url(/assets/images/slash.png);top: -12px;left: -13px;}

.shake-hard:hover{animation: shakehard 5s linear infinite;}
.itemline{border:1px dotted #eee;margin:10px 10px;}
.margin60t{margin-top:60px;}
.padding75b{padding-bottom:75px;}
.it1{width:20px;height: 20px;background: url(/assets/images/it1.png);}
.it2{width:20px;height: 20px;background: url(/assets/images/it2.png);}
.it3{width:20px;height: 20px;background: url(/assets/images/it3.png);}
.it4{width:20px;height: 20px;background: url(/assets/images/it4.png);}
.it5{width:20px;height: 20px;background: url(/assets/images/it5.png);}
.it6{width:20px;height: 20px;background: url(/assets/images/it6.png);}
.it7{width:20px;height: 20px;background: url(/assets/images/it7.png);}
.it8{width:20px;height: 20px;background: url(/assets/images/it8.png);}
.tu25{}
.left25{width:320px;float:left;}
.right25{width:calc(100% - 320px);float:left;}
.height135{height: 135px;}
@media screen and (max-width:910px){
    .left25{display: none;}
    .right25{width:100%;}
}
.thiswidth{max-width: 1100px;margin:0 auto;}
.word1{font-size: 12px; padding:5px;background-color: #dee6f1;margin:0 5px;border-radius: 12px;display: inline-block;}
.width320{width:320px;}
.width320_{width:calc(100% - 320px);}
.margin23b{margin-bottom: 23px;}
.hr40{width:40px; border-color:#fbc62b;}
.yingyin{box-shadow: 0 0 8px 0 rgba(51,51,51,.3);}
.yingyin2{box-shadow: 0 0 8px 0 #fbc62b;}
.floatright{float:right;}